Builds
Delete build
Delete a build. It's removed straight away, and its files are permanently deleted after 7 days. Builds still uploading or processing can't be changed (404). Requires builds:write scope.
DELETE
/applications/{application_id}/builds/{build_id}Authorization
bearerAuth AuthorizationBearer <token>
API key. Bearer authentication header of the form Bearer <token>, where <token> is your Workspace or Application API key.
In: header
Path Parameters
application_id*string
Application ID.
build_id*string
Build ID.
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.comapplications/aBc1234/builds/xYz9876" \ -H "Authorization: Bearer YOUR_API_KEY"{ "message": "Build deleted successfully."}{ "message": "Unauthorized"}{ "message": "This action requires 'resource:action' scope."}{ "message": "Not found."}